<?php
// generate a CAPTCHA image
$captchaFile = (isset($_GET['captcha'])) ? strip_tags($_GET['captcha']) : 'default.png';
header('Content-Type: image/png');
$fn = 'captcha/' . $captchaFile;
if (file_exists($fn)) {
	readfile($fn);
}
